.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background-color: #00FF78;
    color: black;
    text-transform: uppercase;
    font-family: Oswald;
    font-weight: initial;
    border-radius: 0;
}

.woocommerce-LoopProduct-link {
    font-size: 1.6rem;
}

.woocommerce-LoopProduct-link h3 {
    color: black !important;
}

.single_add_to_cart_button.button.alt {
    background-color: #00FF78 !important;
    color: black !important;
    text-transform: uppercase;
    font-family: oswald;
    font-weight: initial;
}

.container-fluid.full-engage {
    display: none;
}

.checkout-button.button.alt.wc-forward {
    background-color: #00FF78;
    color: black;
    text-transform: uppercase;
    font-family: oswald;
    font-weight: initial;
}

.button.product_type_simple.ajax_add_to_cart {
    background-color: #00FF78;
    color: black;
    font-family: oswald;
    font-weight: initial;
    text-transform: uppercase;
    border-radius: 0;
}

.comment-reply-title {
    color: #333333 !important;
}

.comment-form-rating label {
    color: #333 !important;
}

.comment-respond label{
    color: #333;
}

#commentform label {
    color: #333 !important;
}